/*
 Theme Name:   Vantage Premium Child
 Theme URI:    http://zoestricklandmassage.com.au/theme/vantage-child/
 Description:  Vantage Premium Child Theme
 Author:       Es Designs
 Author URI:   http://www.esdesigns.co
 Template:     vantage
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, fluid-layout, custom-background, custom-menu, featured-images, theme-options, threaded-comments, translation-ready, black, white, light, one-column, two-columns, full-width-template
 Text Domain:  vantage-child
 Last Updated: 29/08/2016
*/


/* 

COLOURS:
      #005D91 - BLUE - rgba(0, 85, 140, 0.9) (HEADERS)
      #E3E6C8  - rgba(227, 230, 200, 1) - LIGHT GREEN (NAV BG)   
      #A4AD79 - rgba(164, 173, 121, 1) (STRONG/NAV HOVER) 
      #FCE6F2 - PINK (IMAGE BORDERS)
      #3366FF - rgba(51, 102, 255, 1) - BLUE (ANCHORS) 
      #85A3FF - rgba(133, 163, 255, 1) - LIGHT BLUE (ANCHORS HOVER)      

*/



/*--------------------------------------
               GENERAL  
--------------------------------------*/
/* Background */
body, #main, #masthead {
	background: #fff;
}
#page-wrapper {
	padding-top: 5px;
}
#scroll-to-top {
	padding: 12.5px;
	background: rgba(51, 102, 255, .4);
}
#scroll-to-top .vantage-icon-arrow-up {
	color: #fff;
}
/* Disable Sticky Nav below 680px Width */
@media screen and (max-width: 680px) {
	.site-navigation.sticky[style] {
		position: static !important;
	}
}


/*--------------------------------------
               LOGO 
--------------------------------------*/
#masthead .hgroup {
	padding: 0;
	margin: 0 -35px;
}
#masthead .hgroup .logo {
	width: 100%;
	text-align: center;
	background: url('http://zoestricklandmassage.com.au/wp-content/uploads/2015/07/shell-bg.jpg');
	background-size: cover;
}
#masthead .hgroup .logo img {
	width: 90%;
}
/* Logo Width Tablet & Wider */
@media screen and (min-width: 768px) {
	#masthead .hgroup .logo img {
		width: 65%;
		height: 200px;
	}
}
.support-text {
	display: none !important;
}


/*--------------------------------------
               NAVIGATION 
--------------------------------------*/
.main-navigation ul {
	text-align: center;
	background: rgba(227, 230, 200, 1);
	margin: 5px 0;
}
.main-navigation ul li a {
	color: #000;
	font-weight: normal;
	padding: 15px 35px;
	border-radius: 2px;
}
.main-navigation ul .menu-item-has-children a {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.main-navigation ul li:hover > a {
	background: rgba(164, 173, 121, 1);
	color: #fff;
}

/* Second Level Nav */
.main-navigation ul ul {
	margin: 0;
	box-shadow: none;
}
.main-navigation ul ul,
.main-navigation ul ul a {
	border-radius: 2px;
	border-top-left-radius: 0;
}
#menu-main-nav li:nth-child(5) ul {
	border-top-right-radius: 0;
}
#menu-main-nav li:nth-child(5) ul li a {
	line-height: 1.25em;
}
.main-navigation ul ul,
.main-navigation ul ul li:hover > a {
	background: rgba(164, 173, 121, 1);
}
.main-navigation ul ul li a {
	color: #000;
}
.main-navigation ul ul li:hover > a {
	color: #fff;
}


/*--------------------------------------
               FOOTER 
--------------------------------------*/
#colophon {
	background: none;
	border-top: 3px solid rgba(133, 163, 255, .6);
	margin: 0;
}
.footer-icons {
	text-align: center;
	margin-top: 10px;
}
.footer-icons div p {
	margin: 0;
}
.footer-icons div p a img {
	width: 50px;
	height: 50px;
	margin: 0 10px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.footer-icons div p a img:hover {
	opacity: 0.7;
}
@media screen and (min-width: 1280px) {
	.footer-icons div p a img {
		margin: 0 20px;
	}
}



/*--------------------------------------
               HOME PAGE  
--------------------------------------*/
/* Slider Text */
.metaslider.edits .caption-wrap {
	background: rgba(0,0,0,0.7);
}
.metaslider.edits .caption {
	padding: 15px 0;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	font-size: 1.25em;
}
/* Slide Captions Tablet & Wider */
@media screen and (min-width: 768px) {
	.metaslider.edits .caption {
		padding: 10px 0;
		font-size: 2em;
	}
}
/* Headline */
.widget_headline-widget h1 {
	text-transform: none;
}
.widget_headline-widget .decoration,
.widget_headline-widget h3 {
	display: none;
}



/*--------------------------------------
               ALL PAGES
--------------------------------------*/
.entry-content h1 {
	font-size: 3em;
	text-align: center;
	color: rgba(0, 85, 140, 0.9);
	margin: 0;
	padding: 0;
	line-height: 1.25em;
}
@media screen and (min-width: 768px) {
	.entry-content h1 {
		font-size: 3.5em;
		margin: 20px 0;
		line-height: 1.1em;
	}
}
.layout-boxed .content-box {
	margin: 0 -19px;
	border: 2px solid rgba(227, 230, 200, 1);
	border-radius: 2px;
}
.entry-content h2 {
	font-size: 1.8em;
	color: rgba(0, 85, 140, 0.9);
	text-align: center;
	line-height: 1.1em;
	margin-top: 5px;
}
p, 
strong, 
.entry-content ul li {
	font-family: 'Open Sans', 'Lato', sans-serif;
}
p,
.entry-content ul li {
	color: rgba(0,0,0,.8);
}
em {
	font-size: 1.1em;	
}
strong {
	color: rgba(164, 173, 121, 1);
	font-size: 1.2em;
}
.entry-content ul {
	list-style-type: circle;
}
.widget img {
	border-radius: 5px;
}
.quote {
	font-size: 1.15em;
	color: rgba(133, 163, 255, 1);
}
.entry-content .anchor,
#footer-widgets .widget a {
	color: #3366FF;
	text-decoration: none;
}
.entry-content .anchor:hover,
#footer-widgets .widget a:hover {
	color: #85A3FF;
}
.entry-content ul {
	margin-left: 10px;
}
.brochure {
	opacity: 1;
	transition: all 0.4s ease-out;
}
.brochure:hover {
	opacity: 0.8;
}


/*--------------------------------------
               ABOUT PAGE
--------------------------------------*/
.zoe-profile-container {
	text-align: center;
}
.zoe-profile {
	width: 70%;
	border-radius: 5%;
}
.qualifications-list {
	padding: 0;
	margin: 0;
}
.qualification-img {
	width: 35px;
}
.about-intro-text {
	font-size: 1.25em;
}
.about-intro-img {
	height: 150px !important;
	width: auto !important;
}
/* Zoe Profile Pic Width: Phone Landscape */
@media screen and (min-width: 556px) { 
	.zoe-profile {
		width: 40%;
	}
	.qualification-img {
		width: 70px;
	}
}
@media screen and (min-width: 768px) {
	.about-intro-text {
		font-size: 1.1em;
	}
	.qualification-img {
		width: 40px;
	}
	.about-box div p:nth-child(2) {
		min-height: 100px;
	}
}



/*--------------------------------------
    	 PREGNANCY MASSAGE PAGE
--------------------------------------*/
@media screen and (min-width: 556px) {
	.pre-natal-box div p img {
		width: 50%;
	}
	.pre-natal-tall-img div p img {
		width: 30%;
	}
}
@media screen and (min-width: 768px) {
	.pre-natal-box div p img {
		width: 80%;
	}
	.pre-natal-tall-img div p img {
		width: 50%;
	}	
	.pre-natal-italic,
	.pre-natal-tall-img {
		padding-top: 65px;
	}
}



/*--------------------------------------
    	 POST NATAL PAGE
--------------------------------------*/
.post-natal-box div p img {
	width: 50%;
}
@media screen and (min-width: 556px) {
	.post-natal-box div p img {
		width: 40%;
	}
}
@media screen and (min-width: 768px) {
	.post-natal-box div p img {
		width: 30%;
	}
}
@media screen and (min-width: 790px) {
	.post-natal-box div p img {
		width: 50%;
	}
}




/*--------------------------------------
    	MEDITATION PAGE
--------------------------------------*/

.no-top-border {
	border-top: 0 !important;
}
.no-bottom-border {
	border-bottom: 0 !important;
	margin-bottom: -36px !important;
	padding-right: 29.5px !important;
	padding-left: 0px !important;
}

.meditation-intro-row div:first-child {
	margin-bottom: 0 !important;
}
@media screen and (min-width: 556px) {
	.meditation-box div p img {
		width: 50%;
	}
}
@media screen and (min-width: 768px) {
	.meditation-box div p img {
		width: 40%;
	}
}
@media screen and (min-width: 782px) {
	.meditation-box div p img {
		width: 100%;
	}
	.meditation-push-down {
		padding-top: 65px;
	}
	.brochure-push-down {
		margin-top: 50px;
	}
}




/*--------------------------------------
    	HYPNOBIRTHING PAGE
--------------------------------------*/
.hypnobirthing-advantages-list div p {
	font-size: 1.05em;
	color: #000;
}
@media screen and (min-width: 556px) {
	.hypnobirthing-img {
		width: 50%;
	}
}
@media screen and (min-width: 768px) {
	.hypnobirthing-img {
		width: 40%;
	}
}
@media screen and (min-width: 782px) {
	.hypnobirthing-img {
		width: 100%;
	}
}



/*--------------------------------------
    	PRENATAL MEDITATION
--------------------------------------*/
.prenatal-meditation-header {
	font-family: 'Dancing Script', 'Open Sans', sans-serif !important;
	font-size: 2.75em !important;
	color: #A4AD79 !important;
}
iframe {
	border-radius: 5px;
}


/*--------------------------------------
    	HYPNOBIRTHING STORIES
--------------------------------------*/
.birth-story-img-row {
	display: none;
}
.birth-stories-header div h1 {
	margin-bottom: -60px;
}
@media screen and (min-width: 782px) {
	.birth-story-img-row {
		display: block;
	}
	.birth-stories-header div h1 {
		margin-bottom: 0;
	}
}



/*--------------------------------------
    	HYPNOBIRTHING ARTICLES
--------------------------------------*/
.articles-push-down {
	padding-top: 85px;
}



/*--------------------------------------
    	THERAPEUTIC MASSAGE
--------------------------------------*/
@media screen and (min-width: 556px) {
	.therapeutic-massage-box div p img {
		width: 50%;
	}
}
@media screen and (min-width: 768px) {
	.therapeutic-massage-box div p img {
		width: 40%;
	}
}
@media screen and (min-width: 782px) {
	.therapeutic-massage-box div p img {
		width: 80%;
	}
	.therapeutic-push-down {
		padding-top: 65px;
	}
}



/*--------------------------------------
    	CORPORATE MASSAGE
--------------------------------------*/
@media screen and (min-width: 556px) {
	.corporate-massage-box div p img {
		width: 50%;
	}
}
@media screen and (min-width: 768px) {
	.corporate-massage-box div p img {
		width: 40%;
	}
}
@media screen and (min-width: 782px) {
	.corporate-massage-box div p img {
		width: 100%;
	}
	.corporate-massage-push-down {
		padding-top: 65px;
	}
}



/*--------------------------------------
    	CORPORATE MEDITATION
--------------------------------------*/
@media screen and (min-width: 556px) {
	.corporate-meditation-box div p img {
		width: 50%;
	}
}
@media screen and (min-width: 768px) {
	.corporate-meditation-box div p img {
		width: 40%;
	}
}
@media screen and (min-width: 782px) {
	.corporate-meditation-box div p img {
		width: 100%;
	}
	.push-down {
		margin-top: 60px;
	}
}



/*--------------------------------------
    	CONTACT PAGE
--------------------------------------*/
.contact-details div p {
	text-align: left;
}
.contact-details div p a img {
	margin: 0 20px 0 0;
}
.contact-details div p a {
	font-size: .9em;
}
input[type="text"], 
input[type="email"], 
input[type="submit"],
textarea {
	width: 80%;
	padding: 5px 10px;
	-webkit-transition: background-color 300ms ease;
	-moz-transition: background-color 300ms ease;
	-o-transition: background-color 300ms ease;
	transition: background-color 300ms ease;
	border: 1px solid #aaa !important;
}
textarea {
	resize: none;
}
input[type="submit"] {
	background: transparent none repeat scroll 0% 0%;
	box-shadow: none;
	width: 80%;
	font-family: 'Open Sans', sans-serif;
	text-shadow: none;
	padding: 8px;
}
input:focus,
input[type="submit"]:hover,
textarea:focus {
	background: rgba(133, 163, 255, .6);
}
div.wpcf7-response-output {
	margin: 0;
	border-radius: 2px;
	width: 74%;
}
@media screen and (min-width: 556px) {
	.links-box div p img {
		width: 30%;
	}
}
@media screen and (min-width: 782px) {
	.contact-details div p a {
		font-size: 1em;
	}
	.contact-push-down {
		padding-top: 65px;
	}
	.links-box div p img {
		width: 100%;
	}
}
